## /boot/extlinux/extlinux.conf
menu
title milkV boot menu
prompt 0
timeout 1
default debian

label f38MVP
	menu label Fedora 38 Sophgo Milk-V pioneer
	linux /vmlinuz-6.1.31
	initrd /initramfs-6.1.31.img
	fdt  /dtb/sophgo/mango-milkv-pioneer.dtb
	append  console=ttyS0,115200 root=/dev/nvme0n1p3 rootfstype=ext4  rootwait rw earlycon selinux=0 LANG=en_US.UTF-8

label debianfedora
	menu label Debian with Fedora Kernel
	linux /vmlinuz-6.1.31
	initrd /initramfs-6.1.31.img
	fdt  /dtb/sophgo/mango-milkv-pioneer.dtb
	append console=ttyS0,115200 root=/dev/nvme0n1p5 rootfstype=ext4  rootwait rw earlycon selinux=0 LANG=en_US.UTF-8

label debian
        menu label Debian
        linux /vmlinuz-6.1.61-4fyi+
        initrd /initrd.img-6.1.61-4fyi+
        fdt /dtb/debian/mango-milkv-pioneer.dtb
        append console=ttyS0,115200 root=/dev/nvme0n1p5 rootfstype=ext4  rootwait rw earlycon selinux=0 LANG=en_US.UTF-8
